Deprecate kernel requires #1235

Merged
merged 1 commit into from May 23, 2011

Projects

None yet

2 participants

@joshk

Hey Guys,

This patch is for 3-1-stable and deprecates require_library_or_gem as its been removed in 3.2.

Enjoy,

Josh

@josevalim josevalim merged commit b648286 into rails:3-1-stable May 23, 2011
@jake3030 jake3030 pushed a commit to jake3030/rails that referenced this pull request Jun 28, 2011
@dasch dasch Ensure only delegations to methods can have an automatic prefix. [#1235
… state:resolved]

Signed-off-by: Pratik Naik <pratiknaik@gmail.com>
a5156d9
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment